[WINMODULEREFS::browse]
CalcUnits=1
Spaltenanzahl=5
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 1; 0;   50; 0; 20; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=BshModule
Default002=BshModule
Spalte003=1002; 1; 0;   50; 0; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=WinModule
Default003=WinModule
Spalte004=1003; 1; 0;  119; 0; 50; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=RefNameU
Default004=RefNameU
Spalte005=1004; 1; 0;  124; 0; 50; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=RefName
Default005=RefName
